<?php
define('_IN_JOHNCMS' , 1);
$headmod = 'zvezda' ;
$textl = 'Звезды' ;
require('../incfiles/core.php');
require('../incfiles/head.php');
//--------------//
echo '<div class="menu">Звезды вручаются пользователям сайта, как награда, за помощь другим юзерам, помощь сайту, активное посещение сайта/форума или иные действия во благо сайта и его пользователей и являются отличительной особенностью каждого пользователя.<br/>
Чем больше у вас звезд, тем больше у вас шансов пополнить ряды Администрации сайта.<br/><br/>
Запрешено просить администрацию вручить вам звезду!</div>';
//--------------//
require('../incfiles/end.php');
?>